7 Replies Latest reply on Apr 19, 2018 2:00 AM by Theo Fondse

    ARERR [9391] The requested plug-in "AtriumWidget" does not exist in the list of Data Visualization Module Server(s) in the BMC Remedy Mid Tier Configuration Tool

      Share This:

      Hi,

      I am getting the below errors after upgrading ITSM from 7.6.04 SP4 to 8.1.

      ARERR [9391] The requested plug-in "AtriumWidget" does not exist in the list of Data Visualization Module Server(s) in the BMC Remedy Mid Tier Configuration Tool.

       

      ARERR [9391] The requested plug-in "SRSServiceRequestConsole" does not exist in the list of Data Visualization Module Server(s) in the BMC Remedy Mid Tier Configuration Tool.

       

      Regards,

      Mussie